version: '3'

services:
  rethinkdb:
    image: rethinkdb:2.4
    volumes:
      - ./database:/data
    ports:
      - 8080:8080 # DB management UI
      # - 29015:29015 # Inter cluster
      - 28015:28015 # Client driver
